.info {
    justify-content: center !important;
}

@media(min-width:1300px){
    .info-noticia {
        display:flex;
        flex-direction: column;
        border: solid greenyellow;
        border-width: 0 0.20px 0 0;
    }
    
    .publicacion h2 {
        font-size: 16px !important;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
    }
    
    .redes-sociales {
        padding-top: 20px;
        border: none;
        justify-content: flex-start !important;
    }
    
    .info {
        padding-bottom: 10px;
    }
}

@media(min-width:1024px) and (max-width:1299px){
    .info-noticia {
        display:flex;
        flex-direction: column;
        border: solid greenyellow;
        border-width: 0 0.20px 0 0;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
    }
    
    .redes-sociales {
        padding-top: 20px;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }
}

@media(min-width: 900px) and (max-width: 1023px){
    .info-noticia {
        display:flex;
        flex-direction: column;
        border: solid greenyellow;
        border-width: 0 0.20px 0 0;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
    }
    
    .redes-sociales {
        padding-top: 20px;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }
}

@media(min-width: 768px) and (max-width: 899px){
    .info-noticia {
        display:flex;
        flex-direction: row;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
        margin-bottom: 0px !important;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
    }
    
    .redes-sociales {
        display:none;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }

    .parrafos {
        margin-top: 20px;
        display: flex;
        justify-content: flex-start !important;
        margin-left: 0px !important;
    }
}

@media(min-width: 600px) and (max-width: 767px){
    .info-noticia {
        display:flex;
        flex-direction: row;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
        margin-bottom: 0px !important;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
    }
    
    .redes-sociales {
        display:none;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }

    .parrafos {
        margin-top: 20px;
        display: flex;
        justify-content: flex-start !important;
        margin-left: 0px !important;
    }
}

@media(min-width: 480px) and (max-width: 599px){
    .info-noticia {
        display:flex;
        flex-direction: row;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
        margin-bottom: 0px !important;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
    }
    
    .redes-sociales {
        display:none;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }

    .parrafos {
        margin-top: 20px;
        display: flex;
        justify-content: flex-start !important;
        margin-left: 0px !important;
    }
}

@media(min-width: 320px) and (max-width: 479px){
    .info-noticia {
        display:flex;
        flex-direction: row;
        border: solid greenyellow;
        border-width: 0 0 0.20px 0;
        margin-bottom: 0px !important;
    }
    
    .publicacion h2 {
        font-size: 16px;
    }
    
    .publicacion {
        padding: 0 10px 20px 0;
    }
    
    .redes-sociales {
        display:none;
        border: none;
    }
    
    .info {
        padding-bottom: 10px;
    }

    .parrafos {
        margin-top: 20px;
        display: flex;
        justify-content: flex-start !important;
        margin-left: 0px !important;
    }
}
